@charset "utf-8";
/* CSS Document */

/*  角丸用
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
*/

/*-------------------------------------- header --------------------------------------*/
#header_wrap{
	width:100%;
}
#header{
	width: 1080px;
	margin-top: 0px;
	-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #E2F6FF;
	margin-right: auto;
}
#head_topline{
	width:100%;
	margin: 0;
}

#head_textarea{
	width: 1070px;
	height: 25px;
	margin: 0 auto;
	padding-right: 0px;
	padding-left: 10px;
	padding-top: 5px;
	color: #FFF;
}



#head_left{
	width: 537px;
	height: 100px;
	float: left;
	padding-left: 10px;
}
#head_right{
	height: 100px;
	float: right;
	padding-right: 10px;
}




#head_navi_wrap{
	width: 100%;
}
/*-- ナビゲーション浮上用は上記の下３行

	position:absolute;
	top:160px;
	z-index:100;

 --*/





#head_navi{
	overflow: hidden;
	height: 50px;
	width: 1080px;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#head_navi ul {
	zoom: 1;
}
#head_navi ul:after {
	content:".";
	display: block;
	height:0px;
	clear:both;
	line-height:0;
	visibility:hidden;
}
#head_navi li {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#head_navi .sub-menu {
	position: absolute;
	font-size: 14px;
	width: 180px;
	background-color: #FAF9F3;
	top: 180px;/*-------------------------------------- menulist position --------------------------------------*/
	display: none;
}
#head_navi .sub-menu a {
	color: #666;
	width: 160px;
	padding: 5px 10px;
	display: block;
}
#head_navi .sub-menu a:hover {
	color: #666;
	
}

/* ホバーで子メニュー表示 */
#head_navi .menu-item-has-children:hover ul {
	display: block;
	z-index: 99;
}
#head_navi li.menu-item-has-children li a:hover {
	background-color: #E4E3D3;
	width: 160px;
	padding: 5px 10px;
	text-decoration:none;
	display: block;
}


/*-------------------------------------- main area --------------------------------------*/
#mainwrap{
	width:100%;
}
/*-- ナビゲーション浮上用は上記の下２行

	position: relative;
	z-index: 5;

 --*/



#main{
	width: 1080px;
	padding: 0px;
	margin: 0 auto;
	background-color: #FFF;
}

#mainimagewrap{
	width: 100%;
	height: 300px;
}



#mainimage{
	width: 1080px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFF;
}


/*-------------------------------------- information --------------------------------------*/
#topinfo{
	height: 500px;
	width: 786px;
	border: 2px solid #89c355;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	overflow: auto;
}



/*-------------------------------------- clinic information --------------------------------------*/
#baseinfo{
	background-color: #FFF;
	padding-top: 10px;
	border: 2px solid #696;
}
#baseinfo_left{
	width: 370px;
	margin-right: 10px;
	float: left;
}
#baseinfo_right{
	width: 360px;
	float: right;
}
#baseinfo_btm{
	margin-left: 10px;
	padding-bottom: 20px;
}



/*-------------------------------------- footer --------------------------------------*/
.footer_wrap{
	width: 100%;
	background-color: #89c355;
}

.footer{
	width: 1080px;
	padding: 0px;
	margin: 0 auto;
}
.footer a:link {
	color: #FFF;
	text-decoration: none;
}
.footer a:visited {
	color: #FFF;
	text-decoration: none;
}
.footer a:hover {
	color: #F90;
	text-decoration: none;
}
/*-------------------------------------- linkbox --------------------------------------*/
.footer_info a:link {
	color: #ffffff;
	text-decoration: none;
}
.footer_info a:visited {
	text-decoration: none;
	color: #ffffff;
}
.footer_info a:hover {
	text-decoration: none;
	color: #363;
	text-decoration: underline;
}





.footer_logo{
	margin-top: 10px;
	margin-left: 10px;
	float: left;
	margin-bottom: 10px;
}
.footer_info{
	float: left;
	margin-left: 20px;
	padding-bottom: 0px;
	line-height: 1.2em;
	color: #FFF;
	margin-top: 40px;
}


/*-------------------------------------- footer_list --------------------------------------*/
.footer_list li{
	/* background: url("../images/footerback.jpg") no-repeat; */
	background-position: 0px 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px; /* space of list */
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
.footer_list a:link {
	color: #ffffff;
	text-decoration: none;
}
.footer_list a:visited {
	color: #ffffff;
	text-decoration: none;
}
.footer_list a:hover {
	color: #ff0000;
	text-decoration: none;
}
.footer_list a:active {
	color: #ff0000;
	text-decoration: none;
}
.footer_list li.hoge{
	margin-top:1.7em;
}

.ft_menu{
	float: left;
	width: 150px;
	height: 100%;
	padding-left: 10px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFF;
}
.ft_menu2{
	float: left;
	width: 120px;
	height: 100%;
	padding-left: 10px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFF;
}
.ft_menu3{
	float: left;
	width: 120px;
	height: 100%;

}








/*-------------------------------------- main area --------------------------------------*/
#navi{
	width: 250px;
	float: right;
	margin-top: 20px;
	margin-right: 10px;
}
#navi li:after {
	content:".";
	display: block;
	height:0px;
	clear:both;
	line-height:0;
	visibility:hidden;
}
#navi li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}


#contents{
	width: 790px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
}



/*-------------------------------------- base box --------------------------------------*/
.textbox{
	margin-bottom: 10px;
	margin-left: 10px;
	line-height: 1.6em;
}

.whitebox{
	width:550px;
	background-color:#FFF;
	margin:0 auto;
	border-radius:20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	padding-top:20px;
	padding-bottom:20px;
	background-image: url(../images/haikei.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
	}
.bluebox{
	width:650px;
	background-color:#65A2D8;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	margin-left:50px;
	margin-bottom:30px;
	padding-top:35px;
	padding-bottom:35px;

}



/*-------------------------------------- bottomline --------------------------------------*/
#bottomline{
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFF;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
	color: #FFF;
	font-size: 12px;
}



/*-------------------------------------- QA --------------------------------------*/
.QAbox{
	padding-left:10px;
	margin-bottom:20px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #FDBA21;
	padding-bottom: 10px;
	margin-right: 10px;
}

.QA_Q_Left{
	float:left;
	width:50px;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	color: #F90;
}
.QA_Q_Right{
	font-size:20px;
	float:left;
	width:600px;
	color: #F90;
	margin-bottom:10px;
}

.QA_A_Left{
	float:left;
	width:50px;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	color: #8FC41C;
}
.QA_A_Right{
	float:left;
	width:600px;
}





.wrapbox{
	border: 2px solid #89c355;
	padding: 16px;
	margin-bottom: 20px;
}


.featureboxA{
	padding: 0px;
	margin-bottom: 20px;
	background-color: #EBEBEB;
}
.FBA{
	float:left;
	margin-left:20px;
	margin-bottom:20px;
}



.flowbox{
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
	background-color:#FFE3B9;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.flowtitle{
	font-size:1.4em;
	font-weight:normal;
	color:#7C2810;
}
.flowarrow{
	font-size:24px;
	font-weight:normal;
	color:#FF9900;
	text-align:center;
	margin-bottom: 10px;
}

/*-------------------------------------- Others --------------------------------------*/


.notice001{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding:10px;
	font-size:18px;
	background-color:#5f84c1;
	color:#FFF;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:10px;
	width:550px;
}



/* 枠囲いの線上にタイトル表示 */ 
.tagbox{
	position: relative;
	border: 2px solid #89c355;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	background-color: #FFFAEC;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 40px;
	margin-left: 0;

}
.tagbox_child{
	position: absolute;
	top: -20px;
	left: 30px;
	width: 348px;
	background-color: #89C355;
	line-height: 1em;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
	color: #FFF;
	font-size: 20px;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 20px;
}
.tagbox li{
	font-size: 16px;
	margin: 0 0 10px 5px;
	padding: 0 0 0 18px;
	background: url(../images/listmark.png) 0 0.4em no-repeat; /* emで縦位置の指定 */
	color: #3888A9;
}
 

/* アンカーリンク */
.anc_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 1rem auto;
}
.anc_list li{
	margin:0 0.5rem;
	height: 100%;
}
.anc_list li a{
	display: inline-block;
	border-radius: 10px;
	padding:10px;
	box-sizing: border-box;
	font-size:18px;
	background-color:#5297D2;
	color:#FFF;
}
.anc_list li a:hover{
	background-color: #A5DDF4;
	text-decoration: none;
}

ol{
	counter-reset: listnum; /* カウンターをリセット */
	list-style: none; /* 標準のスタイルは消す */
}
ol li{
 text-indent: -1.5em;
  padding-left: 1.5em;
}
ol li::before{
	counter-increment: listnum;
	content: counter(listnum) "."; /* 半角スペースを入れて""の中にピリオドを追加 */
	padding-right: 10px;
	vertical-align: middle;
}





